/* Todays PickUP */

/* -------------------------------------------------- */
#today_body {
	background-image: url('img/form_bg.jpg');
	background-repeat: no-repeat;
}
/* -------------------------------------------------- */
/* -------------------------------------------------- */

#thumb_lg{ width:122px; border: 0px;}
#thumb_box{ width:122px; height:150px; overflow: hidden; border: 1px solid #0000FF;}
#name_lg {
	font-size: 13px; font-weight: 500;color: #0000FF;
	font-family: "‚l‚r ‚o–¾’©","‚l‚r –¾’©",serif;
}
#age_lg { font-size: 13px; font-weight: normal;
	font-family:"‚l‚r ‚o–¾’©","‚l‚r –¾’©",serif;
}
#prof_lg{ font-size: 11px; font-weight: normal;color: #333333;}
#att_lg{ font-size: 13px; font-weight: normal;color: #333333;}
#com_lg{ font-size: 13px; font-weight: normal; line-height: 1.3em;}

/* -------------------------------------------------- */
#td_thumb_area{ width:122px; height:150px; vertical-align:top;}
.td_prof_area{ width:195px; height:15px;}
.lim_sp1{ width:145px; height:15px;margin-left: 50px;}
.lim_sp2{ width:125px; height:15px;margin-left: 70px;white-space: nowrap;}
#td_comment_area{ width:195px; height:35px; vertical-align:top;}
#lim_com {width:195px; height:35px; overflow: hidden;}

/* -------------------------------------------------- */
#td_form01{ width:343px; height: 10px;}
#td_form02{ width: 13px; height:159px;}
#td_form04{ width:  7px; height:159px;}
#td_form11{ width:195px; height: 10px;}
#td_form13{ width:122px; height:  9px;}
#td_form14{ width:195px; height:  9px;}
#td_form15{ width:195px; height: 45px;}
#td_form17{ width:  6px; height:159px;}

/* -------------------------------------------------- */
/* -------------------------------------------------- */
